src-git base https://git.openwrt.org/openwrt/openwrt.git^9da26c078c8547c505c9cb1e0a758696a7068103
src-git packages https://git.openwrt.org/feed/packages.git^6c40de0ff0e180db00b6cb355fefd2ab3f9d23ef
src-git luci https://git.openwrt.org/project/luci.git^e597fc0798d5b2c445dc743b5c9c6837a3a4eab3
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
